CVE-2014-9517

Cross-site scripting (XSS) vulnerability in D-link IP camera DCS-2103 with firmware before 1.20 allows remote attackers to inject arbitrary web script or HTML via the QUERY_STRING to vb.htm.

FULLDISC: http://seclists.org/fulldisclosure/2014/Dec/85
MISC: http://packetstormsecurity.com/files/129609/D-Link-DCS-2103-Brute-Force-Cross-Site-Scripting.html
MISC: http://websecurity.com.ua/7288/
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9517

8 years
228 countries
163k users
1115k calculations
Logo www.eleksys.cz
Logo reolink.com
Logo ru.kedacom.com
Logo www.power-shop.gr
Logo sectech.co.nz
Logo www.a1securitycameras.com